


		html,
		body,
		header,
		.jarallax {
		  height: 80vh;
            width: 100vw;
            background-size: cover;
            background-attachment: local;
		  
		}
		
		html,
		body,
		header,
		.intro-2 {
		  height: 700px;
		  width: 100vw;
		}
		

		.parallax { 
		    /* The image used */
		   background-image: url("../../../assets/img/saks/saks-salons-banner-new.png");
		    /* background-image: url("../../../assets/img/saks/ny1.jpg"); */
		    height: 75vh; 
		    /* Create the parallax scrolling effect */
		    background-position: left;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-attachment: local;
		}

           
        .light-blue-skin .navbar {
			    background-color: #212121;
		}
		
		.fbmobile {
		  display: none;
		}
		
		@media (max-width: 740px) {
			.fbdesktop {
			    display: none;
			}
			.fbmobile {
			    display: inline;
			}
			
			.parallax {
				background-position: 30%;
				
			}
			
		}
			
        @media (min-width: 560px) and (max-width: 740px) {
          html,
          body,
          .jarallax {
            height: 600px;
            width: 100vw;
            background-size: cover;
            background-attachment: local;
          }
        }



		.border {
		    border: 2px solid #b0bc22 !important;
		}



		.table-borderless td,
		.table-borderless th {
		    border: 0;
		}


	    
	    /* Set the size of the div element that contains the map */
	    #map {
	        height: 250px;  /* The height is 400 pixels */
	        width: 100%;  /* The width is the width of the web page */
	    }
	

		.full-width-image {
		  height: 50rem;
		  background: url("../../../assets/img/saks/screen.jpg") no-repeat center center fixed;
		  background-size: cover;
		}

		.bg-overlay {
		    background: url("../../../assets/img/saks/logos/Saks_icon-1.png");
		    background-repeat: no-repeat;
		    background-size: 200px;
		    background-position: left center;
		    height: 200px;
		    padding-top: 0px;
		    padding-bottom: 250px;
		}

		@font-face {
		  font-family: "Hultog Snowdrift";
		  src: url("/assets/font/HultogSnowdrift/HultogSnowdrift.ttf") format("truetype");
		}
		.business-hours {
		background: #000000; 
		padding: 0px 5px;
		margin-top: 0px;
		position: relative;
		}
		.business-hours:before{
		content: '';
		width: 23px;
		height: 23px;
		background: #111;
		position: absolute;
		top: 5px;
		left: -12px;
		transform: rotate(-45deg);
		z-index: -1;
		}
		.business-hours .title {
		font-size: 20px;
		color: #BBB;
		text-transform: uppercase;
		padding-left: 5px;
		border-left: 4px solid #ffac0c; 
		}
		.business-hours li {
		color: #888;
		line-height: 30px;
		border-bottom: 1px solid #333; 
		}
		.business-hours li:last-child {
		border-bottom: none; 
		}
		.business-hours .opening-hours li.today {
		color: #b0bc22; 
		}

		.xmas-main {
			font-family: "Hultog Snowdrift", serif, sans-serif;
			font-size: 3.0rem; 
			font-weight: 300;
			color: rgba(255, 255, 255, 1); 
			text-shadow: 3px 2px #df5050;
		}
		
		.xmas-sign {
			font-size: 1.0rem; 
			font-weight: 300;
			font-style: oblique;
			color: rgba(255, 255, 255, 1);
			
		}

		.card .card-body .card-text {
			font-size: 0.9rem !important; 
			font-weight: 400 !important;
			color: #7d7c7c !important;
		}


		.navik-menu ul li > a {
			text-transform: capitalize;
		}

        
		.navik-header.header-dark {
			background-color: #000000;
		}

		.navik-header {
			position: fixed;
			width: 100%;
			-webkit-animation-duration: .5s;
			animation-duration: .5s;
			-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
			-webkit-animation-name: stickyTransition;
			animation-name: stickyTransition;
		}

		.navik-header .logo img {
			max-width: 90px;
			max-height: 90px;
			width: auto;
		}
		
		.header-dark .navik-menu ul li > a {
			color: #fff;
		}


		.ct-btn-scroll {
		    width: 49px;
		    height: 49px;
		    position: absolute;
		    bottom: 100px;
		    left: 0;
		    right: 0;
		    margin: auto;
		    padding-top: 500px;
		    z-index: 9;
		    border-radius: 50%;
		    -webkit-transition: background-color 0.25s ease-in-out;
		    transition: background-color 0.25s ease-in-out;
		}	

		.saks-color {
			background-color: #b0bc22 !important;
		}

		.saks-btn-color {
			background-color: #b0bc22;
			background: #b0bc22;

		}


		
		.saks-products {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
			font-size: 36px;			
			color: #b0bc22;
		}
		
		.saks-fill,
		.saks-fill:after {
		  background-color: #b0bc22; }

        .light-blue-skin .card-header,  .light-blue-skin .form-header {
			    background-color: #b0bc22;
		}

       .bg-blog {
			height: 50%;
		}


       .bg-sitemap {
			height: 50%;
		}


       .bg-work {
			height: 50%;
		}
       .bg-contact {
			height: 50%;
		}

       .bg-about {
			height: 50%;
		}
	    .bg-services {
			height: 50%;
		}


        @media (max-width: 776px) {
	        .bg-contact {
				height: 0%;
			}
	        .bg-work {
				height: 0%;
			}
	        .bg-about {
				height: 0%;
			}
	        .bg-services {
				height: 0%;
			}
	        .bg-blog {
				height: 0%;
			}
			
			.bg-sitemap {
				height: 0%;
			}

        }


		.bg-sitemap {
		    /* The image used */
		    background-image: url("/assets/img/saks/site-map.png");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}


		.bg-blog {
		    /* The image used */
		    background-image: url("/assets/img/saks/blog.png");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}

		.bg-services {
		    /* The image used */
		    background-image: url("/assets/img/saks/saks_page_banner_1.jpg");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}


		.bg-about {
		    /* The image used */
		    background-image: url("/assets/img/saks/saks-marketing-kit-banner.jpg");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}


		.bg-work {
		    /* The image used */
		    background-image: url("/assets/img/saks/saks-pantone-banner.jpg");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}


		.bg-contact {
		    /* The image used */
		    background-image: url("/assets/img/saks/contact.jpg");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}

		.banner-front {
			  font-weight:300;
			  font-size: 3.0rem;
  			  line-height: 1.0;  /* line-height, but no margin */
			  margin: 0 auto; 
			  margin-bottom: 34px;
			  padding-bottom: 10px;
			  position: relative;
		}

		.front-h1 {
			  font-weight:300;
			  font-size: 2.5rem;
  			  line-height: 1.0;  /* line-height, but no margin */
			  margin: 0 auto; 
			  margin-bottom: 34px;
			  padding-bottom: 10px;
			  position: relative;
		}


		.banner-h1 {
			  font-weight: 500;
			  font-size: 3.0rem;
  			  line-height: 1.0;  /* line-height, but no margin */
			  margin: 0 auto; 
			  margin-bottom: 34px;
			  padding-bottom: 22px;
			  position: relative;
		}
		.banner-h2 {
			  font-weight: 300;
			  font-size: 1.25rem;
			  line-height: 1.0;  /* line-height, but no margin */
			  margin: 0;  		
		}

		@media (max-width: 420px) {
		  .banner-h1 { font-size: 2.4rem; }
		  .banner-h2 { font-size: 1.15rem; } 
		}
		
		@media (min-width: 768px) {
		  .banner-h1 {font-size: 2.6rem; }
		  .banner-h2 {font-size: 1.25rem; } 
		}
		
		@media (min-width: 992px) {
		  .banner-h1 { font-size: 3.0rem; text-align: center; margin: 0 auto; }
		  .banner-h2 { font-size: 1.25rem; } 
		}
		
		@media (min-width: 1200px) {
		  .banner-h1-{ font-size: 3.0rem;  text-align: center;  margin: 0 auto; }		
		  .banner-h2 { font-size: 1.25rem; text-align: center; margin: 0 auto; }
		} 


		.saks-text {
			font-size: 18px;
			line-height: 36px;

		}

		.saks-text-ss {
			font-size: 18px;

		}

		.saks-text-centered {
			font-size: 18px;
			line-height: 36px;
			text-align: center;


		}
		
		.ebru {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
			font-size: 36px;
		}
		
		h4.card-title {
			color: #b0bc22;
			font-weight: 300;
			font-size: 150%;
		}
		 
		.h1-responsive {
			font-weight: 400 !important;
			font-family: 'Roboto Condensed', sans-serif;
			text-align: center;
			line-height: 48px;
		}

		.h2-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
			text-align: center;
		}
		
		.h3-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
		}
		
		.h4-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
		}
		
		.h5-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
		}


		
		.banner-h1:after {
		    content:'';
		    display: block;
		    border:1px solid #b0bc22;
		    border-radius:2px;
		  	width: 150px;
		    margin: 0 auto;
		    margin-top: 10px;
		    -webkit-border-radius:2px;
		    -moz-border-radius:2px;
		    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		}

		.banner-front:after {
		    content:'';
		    display: block;
		    border:1px solid #b0bc22;
		    border-radius:2px;
		  	width: 250px;
		    margin: 0 auto;
		    margin-top: 10px;
		    -webkit-border-radius:2px;
		    -moz-border-radius:2px;
		    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		}

								
		.pointer {cursor: pointer;}

 
		.stripe.dark:hover {
		    background-color: #b0bc22;
		}

		.stripe.light:hover {
		    background-color: #b0bc22;
		}

		.content-holder {
		  display: flex;
		  flex-direction: column;
		  align-items: center;
		  justify-content: center;
		  margin: 20px 0;
		}
		
		.display-saks {
			font-size:	4.5rem;
		}
		.display-saks2 {
			font-size:	2.0rem;
		}
		
		.display-saks1 {
			   	font-size: 4.5rem;
		}
		
		
		.saks-line {
		    content:'';
		    display: block;
		    border:1px solid #b0bc22;
		    border-radius:2px;
		    width: 10%;
		    margin: 0 auto;
		    margin-top: 10px;
		    -webkit-border-radius:2px;
		    -moz-border-radius:2px;
		    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		}
		
		
		.img-fill-saks {
			display: block; 
			width: 100%; 
			height: auto;
		}
		
		.logo-size {
				width: 115px; 
				height: 217px;
			  
		  }
		
		/* On Mobiles (screen width <= 767px) */
		@media screen and (max-width: 767px) {
					  
			  .display-saks {
			   	font-size: 1.5rem;
			  }
			  .display-saks2 {
			   	font-size: 1.2rem;
			  }
			  .display-saks1 {
			   	font-size: 2.4rem;
			  }
			  .img-fill-saks {
				display: block; 
				width: 100%; 
				height: 50%;
			  }
			  .logo-size {
				width: 58px; 
				height: 108px;			  
		  	  }
		}

		  /* Medium devices (tablets, 768px and up) */
		  @media (min-width: 768px) and (max-width: 991px) { 

			  .display-saks {
			   	font-size: 1.5rem;
			  }
			  .display-saks2 {
			   	font-size: 1.2rem;
			  }
			  .display-saks1 {
			   	font-size: 2.4rem;
			  }
			  .img-fill-saks {
				display: block; 
				width: 100%; 
				height: 50%;
			  }
			  .logo-size {
				width: 58px; 
				height: 108px;
			  
		  	  }
		  }

		 /* Large devices (desktops, 992px and up) */
		  @media (min-width: 992px) and (max-width: 1199px) {
		  
			  .display-saks {
			   	font-size: 1.5rem;
			  }
			  .display-saks2 {
			   	font-size: 1.2rem;
			  }
			  .display-saks1 {
			   	font-size: 2.4rem;
			  }
	
			  .img-fill-saks {
				display: block; 
				width: 100%; 
				height: 50%;
			  }
			  .logo-size {
				width: 58px; 
				height: 108px;
			  
		  	  }
		  }

		 .tan {
			 min-height: 100%;
			 position: absolute;
		 }
 
 
		.btext {
		    position: absolute;
		    bottom: 10%;
		    text-align: center;
		    margin-left: 15%;
		    margin-right: auto;
		    width: 70%;
		  } 
		  
		.btext2 {
		    position: absolute;
		    bottom: 10%;
		    text-align: center;
		    margin-left: 15%;
		    margin-right: auto;
		    width: 70%;
		  } 		  
	
		  div#loftloader-wrapper .loader-message {
		    font-family: 'Roboto', sans-serif;
		    font-weight: 200;
		}	
			
		/* Set width to make card deck cards 100% width */
		@media (max-width: 950px) { 
			
			.card-deck-wrapper {margin-right:0;margin-left:0;}
			.card-deck {
			    display: block;
			    width: 100%;
			    margin-bottom: .75rem;
			    table-layout: fixed;
			    border-spacing: 1.25rem 0;
			}
			.card-deck .card {
			    display: block;
			    margin-bottom: .75rem;
			    vertical-align: top;
			}
		  
		  .card-deck .card:not(:first-child) {
		    margin-left: 0px;
		  }
		  
		}
	
		.card-saks-border {
			border-width: 0.50px !important;
			border-color: #b0bc22;
		}
	
		.up .fa-level-up {
			color: #b0bc22;
			font-size: 2.0rem;
			text-shadow: 0.2rem 0.2rem 0.2rem #acaaaa;
		}	

		.help-block.with-errors {
		    color: #ff5050;
		    margin-top: 5px;
		    font-size: 0.75em;
		}
		.has-success .form-control {
		  border-color: #3c763d;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		}
		.has-success .form-control:focus {
		  border-color: #2b542c;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
		}
		.has-success .input-group-addon {
		  color: #3c763d;
		  border-color: #3c763d;
		  background-color: #dff0d8;
		}
		.has-success .form-control-feedback {
		  color: #3c763d;
		}
		.has-error .form-control {
		  border-color: #a94442;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		}
		.has-error .form-control:focus {
		  border-color: #843534;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
		}
		   
